import { HostAppService } from 'tabby-core';
import { ShellProvider, Shell } from 'tabby-local';
/** @hidden */
export declare class CmderShellProvider extends ShellProvider {
    private hostApp;
    constructor(hostApp: HostAppService);
    provide(): Promise<Shell[]>;
}
